[Desktop Entry]
Type=Application
Name=Budgie Screenshot Dialog
Comment=Screenshot interface
Icon=budgie-screenshot
Exec=/usr/lib/budgie-desktop/budgie-screenshot-dialog
TryExec=/usr/lib/budgie-desktop/budgie-screenshot-dialog
OnlyShowIn=Budgie;
NoDisplay=true
X-GNOME-AutoRestart=true
X-GNOME-Autostart-Delay=5